Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
[创建 | 历史 | 清除缓存]文档页面
此样式表没有文档页面。如果你知道此样式表的使用方法,请帮助为其创建文档页面。
注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
/* Hide main page header */
body.page-Main_Page h1.firstHeading {
    display:none;
}

/* multi-upload screen font colour fix */
#upload_list .file .file-title {
    color: #000000;
}

.check_span {
    color: #1D1D1D;
    float: right;
}

li.gallerybox div.thumb {
    background-color: rgba(0, 0, 0, 0.05);
}


/* for "edit this page" tab and "discussion" tab etc */
.pagetab {
     border-style: solid solid none;
     border-width: thin;
     border-color: #808080;
     padding:0.25ex 1ex 0ex;
     font-size: 95%;
}

.ambox {
    background-color: #eeeeee;
    border-bottom-color: #383838;
    border-right-color: #383838;
    border-top-color: #383838;
    border-collapse: collapse;
    font-size: 95%;
    margin: 0 auto 2px auto;
    width: 80%;
}

.ambox-gray {
    border-left-color: #383838;
}

.ambox.ambox-tiny {
    font-size: 90%;
    margin: 2px 0;
    width: auto;
}

.ambox + .ambox {
     margin-top: -2px;
}

.ambox-text {
     padding: 0.25em 0.5em;
}

.ambox-image {
     padding: 2px 0px 2px 0.5em;
     text-align: center;
     width: 60px;
}

.ambox-tiny .ambox-image {
     padding: 2px 0.5em;
     text-align: left;
     width: auto;
}

/* Ambox colors */
.ambox-blue {
     border-left: 10px solid #1e90ff;
}

.ambox-red {
     border-left: 10px solid #b22222;
}

.ambox-orange {
     border-left: 10px solid #f28500;
}

.ambox-yellow {
     border-left: 10px solid #f4c430;
}

.ambox-purple {
     border-left: 10px solid #9932cc;
}

.ambox-gray {
     border-left: 10px solid #bba;
}

.ambox-green {
     border-left: 10px solid #228b22;
}

/* Ambox small text */
.amsmalltext {
     font-size: smaller;
     margin-left:0.8em;
     margin-top:0.5em;
}

/* INFOBOXES: game or book depended color style */
.infoboxtable {
    background-color: #f9f9f9;
    border: 1px solid #aaaaaa;
    color: #000000;
    float: right;
    font-size: 89%; 
    margin-bottom: 0.5em; 
    margin-left: 1em; 
    padding: 0.2em; 
    width: 300px;
}

.infoboxtable td {
    vertical-align: top;
}

.infoboxtable td > div {
    background-color: #f9f9f9;
    border: 2px solid inherit; 
    border-radius: 5px; 
    font-weight: bold;
    padding: 0.5px 7px;
    text-align: right;
}

.infoboxname {
    font-size: 110%; 
    font-weight: bold;
    padding: 0.5em; 
}

.infoboxdetails {
    padding: 0em;
}

/* copyright images tweak */
.copyright-icon {
    background: url("https://commons.gamepedia.com/media/commons.gamepedia.com/thumb/b/b6/Copyright.png/32px-Copyright.png") transparent center center no-repeat;
    background-size: 100%;
    width: 32px;
    height: 32px;
}

.feature {
    background: rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px; padding: 10px;
}

/* Navbox template style */
table.navbox {
    border: 1px solid #aaaaaa;
    clear: both;
    font-size: 88%;
    margin: auto;
    padding: 1px;
    text-align: center;
    width: 100%; 
}

/* Border between adjacent navboxes */
table.navbox + table.navbox {
    margin-top: -1px;
}

.navbox-title,
.navbox-abovebelow,
table.navbox th {
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
}

.navbox-group {
    font-weight: bold;
    padding-left: 1em;
    padding-right: 1em;
    white-space: nowrap;
}

/* Base background */
.navbox, .navbox-subgroup {
    background: rgba(255, 255, 255, 0.2);
}

.navbox-list {
    border-color: rgba(255, 255, 255, 0.2); /* Must match background color */
}

/* Level 1 color */
.navbox-title,
table.navbox th {
    background: rgba(255, 255, 255, 0.2);
    color: #444;
}

/* Level 2 styling */
.navbox-abovebelow,
.navbox-group,
.navbox-subgroup .navbox-title {
    background: rgba(255, 255, 255, 0.2);
    color: #333;
}

/* Level 3 styling */
.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-abovebelow {
    background: rgba(0, 0, 0, 0.1);
    color: #333;
}

/* Even row striping */
.navbox-even {
    background: rgba(0, 0, 0, 0.1);
    color: #333;
}

/* Odd row striping */
.navbox-odd {
    background: transparent;
}
 
.collapseButton {
    font-weight: normal;
    width: auto;
}

.navbox .collapseButton {
    width: 6em;
}
 
.navbar {
    font-size: 88%;
    font-weight: normal;
}

.navbox .navbar {
    font-size: 100%;
}
 
table.collapsed tr.collapsible {
    display: none;
}
/* End of new Navbox styling */
Advertisement